#exit {display: inline-block; width: 50px; height: 50px; border: 1px #000000 solid; border-radius: 50px; background-color: #6b1008; background-image: url(../Images/exit-1.png); right: 1px; top: 1px; cursor: pointer;}

#exit:hover {width: 52px; height: 52px; border: 1px #000000 solid; border-radius: 52px; background-image: url(../Images/exit-2.png); right: -1px; top: -1px;}

#enter {display: inline-block; width: 50px; height: 50px; border: 1px #000000 solid; border-radius: 50px; background-color: #72ad31; background-image: url(../Images/enter-1.png); right: 1px; top: 1px; cursor: pointer;}

#enter:hover {width: 52px; height: 52px; border: 1px #000000 solid; border-radius: 52px; background-image: url(../Images/enter-2.png); right: -1px; top: -1px;}




header {height: 50px; margin: 0; padding: 0; font-size: 16px; color: #ffff00;}
html {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none}
body {margin: 0; padding: 0; font-family: Cambria, Verdana, Geneva, sans-serif; font-size: 16px; background-color: #000000; background-image: url(../Images/fon.jpg); background-size: 100% 100%; background-repeat: no-repeat; background-attachment:fixed; background-position: 0px 0px;}
.uMenuRoota {text-decoration: none; color: inherit; display: block;}
.uMenuRoot > li {list-style-position: inside; list-style-image: url(../Images/arrow1.png);}
.uMenuRoot > li {border: 1px solid #ffffff; border-radius: 20px; margin: 2px; padding: 5px; cursor: pointer;}
.uMenuRoot > li:hover {border: 2px solid #ffffff; margin: -6px -6px 0px -6px; padding: 7px; color: #ffff00; font-weight: bold; list-style-image: url(../Images/arrow2.png);}
.uMenuRoot > li:hovera {color: inherit;}

.uMenuRoot > a > li {
 list-style-position: inside;
 list-style-image: url(../Images/arrow1.png);
}

.uMenuRoot > a > li {
 border: 1px solid #ffffff;
 border-radius: 20px;
 margin: 0 2px;
 padding: 5px;
 cursor: pointer;
}

.uMenuRoot > a > li:hover {
 border: 2px solid #ffffff;
 margin: -6px -6px 0px -6px;
 padding: 7px;
 color: #ffff00;
 font-weight: bold;
 list-style-image: url(../Images/arrow2.png);
}